.c_bg .content{ width:960px; margin:0 auto;}
.ab3,ab2,ab1,.store { background:#FFFFFF}
.bg_gray {width:100%;padding:25px 0;background:#f1f1f1;}
.store {width:324px;height:793px;padding:37px 48px 0 49px;background:#fff;}
.s_til {height:100px;}
.s_til span {padding-left:38px;font-size:19px;color:#d80010;}
.s_til em {padding-left:52px;color:#656565;font-style:normal;}
.s_img {width:324px;}
.s_img img {vertical-align:top;}
.sp1 {padding-top:35px;font-size:16px;font-weight:bold;color:#d80010;}
.s_ul {font-size:13px;color:#222;padding:5px 0 0 30px;background:url(../images/numb_list1.gif) no-repeat left 19px;}
.s_ul li {line-height:20px;overflow:hidden; color:#666; margin:10px 0; border-bottom:1px solid #eee; padding:0 0 3px 0}
.sp2 {text-align:center;padding-top:20px;}

.i-about {width:527px;}
.ab1 {padding:45px 50px 0 50px;height:297px;background:#fff;}
.abt1 {font-size:26px;font-weight:bold;color:#d80010;padding-left:12px;background:url(../images/line_gray.gif) no-repeat left 18px;}
.abt1 span {font-size:42px;line-height:40px;font-family:"Times New Roman", Times, serif;}
.abt1 em {font-style:normal;font-weight:normal;font-size:14px;color:#7d7d7d;}
.ap1 {padding-top:20px;line-height:24px;color:#6e6e6e;}
.jianjie p{ padding-top:20px;line-height:24px;color:#6e6e6e;}
.ap3 {padding-top:10px;}
.ap3 a {line-height:24px;color:#d80010;}

.ab2 {margin-top:11px;padding:40px 50px 0 50px;height:237px;background:#fff;}
.ab_til {height:28px;overflow:hidden;}
.ab_til span {float:left;padding-left:12px;height:30px;line-height:30px;font-family:"Microsoft YaHei";font-weight:bold;font-size:16px;background:url(../images/item_t2.gif) no-repeat left center;}
.ab_til span a {color:#d80010;}
.ab_til i {float:right;height:14px;padding-right:19px;font-style:normal;margin:13px 0 0 0;font-family:Arial, Helvetica, sans-serif;background:url(../images/item_more2.gif) no-repeat right top;}
.ab_til i a {color:#b8b8b8;}
.ab_honor {padding-top:15px;}
.ab_h {float:left;width:190px;margin-right:45px;}
.ab_h dt {width:190px;height:134px;}
.ab_h dt img {width:190px;height:134px;vertical-align:top;}
.ab_h dd {height:45px;line-height:45px;text-align:center;font-size:13px;overflow:hidden;}
.ab_h dd a {color:#656565;}
.ab_honor .nobd {margin-right:0;}

.ab3 {margin-top:12px;padding:40px 50px 0 50px;height:148px;background:#fff;}
.ab3_p1 {padding-top:20px;line-height:28px;color:#545454;font-size:13px;}

.c_bg { padding:35px 0; color:#666666; background:#eee;} /*ÍøÕ¾×ÖÌåÑÕÉ«*/
a { color:#666666; text-decoration:none; }  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; font-size:0; line-height:0; height:0; overflow:hidden}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.fw{ font-family:"ËÎÌå";}
.pa{ position:absolute;}
.pr{ position:relative}
.mt8{ margin-top:8px;}
.font14 { font-size:14px; font-weight:bold;}